.wp_search .search{    background: url(dfiles/9822/_upload/tpl/07/8d/1933/template1933/images/btn_search.png);    background-size: 58px 22px;}
#wp_news_w3{    padding-right: 15px;}

.tzggContent{padding-bottom: 23px;}

.workNewsContent {
    background: #ffffff;
    padding: 20px;
    min-height: 600px;}
@media (max-width: 767px){
.lk{    display: block;
    float: left;}
    .lk a{padding-left: 0px;}
.dwgkTitle{padding-left: 30px;}
.headerMenuBtn {
    top: 1px;
    right: 0;
    position: absolute;}}
.workNewsContent .row a {
    color: #505050;
    line-height: 30px;
   background: none;
    padding-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;}
@media (max-width: 400px){
.workNewsContent .col-xs-8{     width: 60% !important;}
.workNewsContent .col-xs-4 {
width: auto!important;
float: right;}}
